Loading...
Searching...
No Matches
caf::blocking_actor_base Struct Reference

Marker type for blocking actors. More...

`#include <actor_traits.hpp>`

Inheritance diagram for caf::blocking_actor_base:

## Detailed Description

Marker type for blocking actors.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/actor_traits.hpp